<?php if (!$default->minimum_popups): ?>
<script language="Javascript">
<!--

function open_compose_win (args) {
  var base = "compose.php3";
  var url = "<?php $sess->purl('compose.php3') ?>";
  if (url != base)
    glue = '&';
  else
    glue = '?';
  var now = new Date();
  var name = "compose_windows_" + now.getTime();
  if (args != "") {
      url = url + glue + args + "&uniq=" + now.getTime();
  } else {
      url = url + glue + "uniq=" + now.getTime();
  }
  param = "toolbar=no,location=no,status=yes,scrollbars=yes,resizable=yes,width=<?php echo $lang->compose_width ?>,height=<?php echo $lang->compose_height ?>,left=0,top=0";
  eval ("name = window.open(url, name, param)");
  if (!eval("name.opener"))
    eval("name.opener = self");
}

// -->
</script>
<?php endif; ?>
